#content2{
	margin-top:15px;	
    text-align:center;
    width:610px;
    position:relative;
    height:100%;
    color:#444444;
    font-size:13px;
/*    background: #f2f2f2;*/
    float:left;	
}
#wrapper{
/*    -moz-box-shadow:0px 0px 0px #aaa;
    -webkit-box-shadow:0px 0px 0px #aaa;
    box-shadow:0px 0px 3px #aaa;
    -moz-border-radius:1px;
    -webkit-border-radius:10px;
    border-radius:5px;
    border:2px solid #fff;
    background-color:#f9f9f9;*/
    width:610px;
    overflow:hidden;
}
#steps{
    width:610px;
/*	height:320px;*/
    overflow:hidden;
}
.step{
    float:left;
    width:610px;
	/*height:320px;*/
}
#navigation{
    height:45px;
/*    background-color:#e9e9e9;*/
    border-top:1px solid #fff;
    font-size:11px;	
    -moz-border-radius:0px 0px 2px 2px;
    -webkit-border-bottom-left-radius:2px;
    -webkit-border-bottom-right-radius:2px;
    border-bottom-left-radius:2px;
    border-bottom-right-radius:2px;
	margin-left:2px;
	margin-bottom:20px;	
	
}
#navigation ul{
    list-style:none;
	float:left;
	margin-left:0px;
}
#navigation ul li{
	float:left;
    border-right:1px solid #ccc;
    border-left:1px solid #ccc;
    position:relative;
	margin:0px -2px;
}
#navigation ul li a{
    display:block;
    height:45px;
    background-color:#444;
    color:#777;
    outline:none;
    font-weight:bold;
    text-decoration:none;
    line-height:45px;
    padding:0px 4px;
    border-right:1px solid #fff;
    border-left:1px solid #fff;
    background:#f0f0f0;
    background:
        -webkit-gradient(
        linear,
        left bottom,
        left top,
        color-stop(0.09, rgb(240,240,240)),
        color-stop(0.55, rgb(227,227,227)),
        color-stop(0.78, rgb(240,240,240))
        );
    background:
        -moz-linear-gradient(
        center bottom,
        rgb(240,240,240) 9%,
        rgb(227,227,227) 55%,
        rgb(240,240,240) 78%
        )
}
#navigation ul li a:hover,
#navigation ul li.selected a{
    background:#d8d8d8;
    color:#666;
    text-shadow:1px 1px 1px #fff;
}
span.checked{
    background:transparent url(../images/fancystyle/checked.png) no-repeat top left;
    position:absolute;
    top:0px;
    left:1px;
    width:20px;
    height:20px;
}
span.error{
    background:transparent url(../images/fancystyle/error.png) no-repeat top left;
    position:absolute;
    top:0px;
    left:1px;
    width:20px;
    height:20px;
}
#steps form fieldset{
    border:none;
    padding-bottom:10px;
}
#steps form legend{
	
    text-align:left;
/*    background-color:#f0f0f0;*/
    color:#989898;
    font-size:14px;
/*    text-shadow:1px 1px 1px #fff;*/
    font-weight:bold;
    float:left;
    width:600px;
    padding:0px 0px 0px 0px;
    margin:0px 2px 10px;
/*    border-bottom:1px solid #fff;*/
/*    border-top:1px solid #d9d9d9;*/
}
#steps form p{
    float:left;
    clear:both;
    margin:2px 0px;
    background-color:#f4f4f4;
    border:1px solid #fff;
    width:480px;
    padding:2px;
    margin-left:60px;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    border-radius: 5px;
    -moz-box-shadow:0px 0px 3px #aaa;
    -webkit-box-shadow:0px 0px 3px #aaa;
    box-shadow:0px 0px 3px #aaa;
	text-align:left;
}
#steps form p label{
    width:160px;
    float:left;
    text-align:right;
    margin-right:15px;
    line-height:26px;
    color:#666;
    text-shadow:1px 1px 1px #fff;
    font-weight:bold;
}
#steps form input:not([type=radio]),
#steps form textarea,
#steps form select{
    background: #ffffff;
    border: 1px solid #ddd;
    -moz-border-radius: 3px;
    -webkit-border-radius: 3px;
    border-radius: 3px;
    outline: none;
    padding: 5px;
    width: 200px;
    float:left;
}
#steps form input:focus{
    -moz-box-shadow:0px 0px 3px #aaa;
    -webkit-box-shadow:0px 0px 3px #aaa;
    box-shadow:0px 0px 3px #aaa;
    background-color:#FFFEEF;
}
#steps form p.submit{
    background:none;
    border:none;
    -moz-box-shadow:none;
    -webkit-box-shadow:none;
    box-shadow:none;
}
#steps form button {
	border:none;
	outline:none;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    border-radius: 5px;
    color: #ffffff;
    display: block;
    cursor:pointer;
    margin: 0px auto;
    clear:both;
    padding: 7px 50px;
    text-shadow: 0 1px 1px #333;
    font-weight:bold;
    font-family:"Century Gothic", Helvetica, sans-serif;
    font-size:22px;
    -moz-box-shadow:0px 0px 3px #aaa;
    -webkit-box-shadow:0px 0px 3px #aaa;
    box-shadow:0px 0px 3px #aaa;
    background:#8ad215;
}
#steps form button:hover {
    background:#900;
    color:#fff;
    text-shadow: 1px 1px 1px #333;
}

